Subject: Brokerage Account
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 22 Oct 1999 02:59:00 -0700 (PDT)

Sorry, but I still can't talk.  Although Marie is not in today, I can have 
Susan Bailey (Ext. 34737) contact Morgan to alert them that the faxed docs 
are coming.  We also will need a signature on the agreement itself and I 
can't recall if Marie sent that already.  Please call Susan so that we can be 
more specific about what might happen today (and whether it can wait until 
Monday morning when Marie returns).  I have not received anything from 
Robert.  Thanks.  Sara